﻿@font-face {
    font-family: 'IcoMoon-Free';
    src: url('../fonts/icomoon/IcoMoon-Free.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

div.etkinlik-blok__container {
    font-family: 'Nunito', sans-serif;
}

    div.etkinlik-blok__container > div.etkinlik-blok__ust {
        margin: 1rem 0 1rem 0;
        padding: 0;
    }

        div.etkinlik-blok__container > div.etkinlik-blok__ust > a {
            margin: 0 20px 0 0 !important;
            font-size: 1.3rem;
            font-weight: 200;
            text-decoration: none;
            color: #aeaeae;
            padding-left: 1rem;
        }

            div.etkinlik-blok__container > div.etkinlik-blok__ust > a.active {
                color: #e7545f;
            }



div.etkinlik-blok__container > div.etkinlik-blok__alt > .slick-carousel {
    margin-bottom: 5px;
}

    div.etkinlik-blok__container > div.etkinlik-blok__alt > .slick-carousel .slick-slide img {
        width: 260px;
        height: auto;

    }

        

        div.etkinlik-blok__container > div.etkinlik-blok__alt > .slick-carousel .item {
            padding: 0 10px;
            max-width: 275px;
            -moz-transition: all 0.3s ease-out;
            -o-transition: all 0.3s ease-out;
            -webkit-transition: all 0.3s ease-out;
            transition: all 0.3s ease-out;
        }

            div.etkinlik-blok__container > div.etkinlik-blok__alt > .slick-carousel .item.disable {
                position: relative;
            }

                div.etkinlik-blok__container > div.etkinlik-blok__alt > .slick-carousel .item.disable:after {
                    content: '';
                    position: absolute;
                    width: 100%;
                    height: 100%;
                    z-index: 16;
                    top: 0;
                    left: 0;
                    background-color: rgba(255, 255, 255, 0.5);
                    -moz-transition: all 0.3s ease-out;
                    -o-transition: all 0.3s ease-out;
                    -webkit-transition: all 0.3s ease-out;
                    transition: all 0.3s ease-out;
                }

            div.etkinlik-blok__container > div.etkinlik-blok__alt > .slick-carousel .item:hover .img > .roll-over, div.etkinlik-blok__container > div.etkinlik-blok__alt > .slick-carousel .item.active .img > .roll-over {
                opacity: 1;
                visibility: visible;
            }

            div.etkinlik-blok__container > div.etkinlik-blok__alt > .slick-carousel .item .img {
                position: relative;

            }

            div.etkinlik-blok__container > div.etkinlik-blok__alt > .slick-carousel .item h4 {
                text-align: center;
                margin: 20px 0 20px 0;
                font-size: 18px;
            }

@media (max-width: 991px) {
    div.etkinlik-blok__container {
        padding-bottom: 0;
        padding-top: 0;
    }

        div.etkinlik-blok__container > div.etkinlik-blok__alt {
            margin-bottom: 5px;
        }

            div.etkinlik-blok__container > div.etkinlik-blok__alt > div.slick-carousel > div {
                margin-right: 30px;
            }

                div.etkinlik-blok__container > div.etkinlik-blok__alt > div.slick-carousel > div a {
                    font-size: 26px;
                }

                div.etkinlik-blok__container > div.etkinlik-blok__alt > div.slick-carousel > div.active a:after {
                    content: '';
                    width: 14px;
                    height: 7px;
                    background-size: 14px;
                    bottom: -8px;
                }

            div.etkinlik-blok__container > div.etkinlik-blok__alt > div.slick-carousel {
                margin-top: 30px;
                margin-bottom: 30px;
            }


                div.etkinlik-blok__container > div.etkinlik-blok__alt > div.slick-carousel .item.disable:after {
                    display: none;
                }

                div.etkinlik-blok__container > div.etkinlik-blok__alt > div.slick-carousel .item .img {
                    position: relative;
                }
}

@media (max-width: 767px) {

    div.etkinlik-blok__container > div.etkinlik-blok__alt > div.slick-carousel {
        margin-bottom: 15px;
    }

        div.etkinlik-blok__container > div.etkinlik-blok__alt > div.slick-carousel > div {
            margin-right: 10px !important;
        }

            div.etkinlik-blok__container > div.etkinlik-blok__alt > div.slick-carousel > div > a {
                font-size: 20px;
            }

    div.etkinlik-blok__container > div.etkinlik-blok__alt > div.slick-carousel {
        margin-top: 0;
        margin-bottom: 0;
    }

        div.etkinlik-blok__container > div.etkinlik-blok__alt > div.slick-carousel .slick-arrow {
            display: none;
            visibility: hidden;
        }
}

.slick-carousel {
    overflow: hidden;
}

    .slick-carousel .item {
        display: none;
        outline: none;
    }

        .slick-carousel .item:first-child {
            display: block;
        }

    .slick-carousel.slick-initialized .item {
        display: block;
    }

    .slick-carousel .slick-dots {
        list-style-type: none;
        margin: 0;
        padding: 0;
        text-align: center;
        height: 22px;
    }

        .slick-carousel .slick-dots li {
            display: inline-block;
            margin: 0 4px;
        }

            .slick-carousel .slick-dots li button {
                width: 10px;
                height: 5px;
                background: transparent;
                color: transparent;
                border: 0;
                outline: none;
                text-align: center;
                position: relative;
                line-height: 0;
                border-radius: 8px;
            }

                .slick-carousel .slick-dots li button:after {
                    content: '';
                    position: absolute;
                    display: block;
                    width: 10px;
                    height: 5px;
                    background-color: #d0d0d0;
                    border-radius: 35%;
                    left: 0;
                    right: 0;
                    margin: 0 auto;
                    top: 0;
                }

            .slick-carousel .slick-dots li.slick-active button:after {
                background-color: #000;
            }

    

        

@media (max-width: 991px) {
    .slick-carousel .slick-arrow {
        width: 70px;
        height: 70px;
    }

        .slick-carousel .slick-arrow:after {
            font-size: 20px;
        }

        .slick-carousel .slick-arrow.slick-prev {
            left: -35px;
        }

            .slick-carousel .slick-arrow.slick-prev:after {
                right: 13px;
            }

        .slick-carousel .slick-arrow.slick-next {
            right: -35px;
        }

            .slick-carousel .slick-arrow.slick-next:after {
                left: 13px;
            }
}

@media (max-width: 767px) {
    .slick-carousel .slick-dots li {
        margin: 0 4px;
    }

        .slick-carousel .slick-dots li button {
            width: 8px;
            height: 4px;
            font-size: 0;
        }

            .slick-carousel .slick-dots li button:after {
                height: 4px;
                width: 8px;
            }
}

.anasayfa__etkinlikler__section .takvim table {
    border-spacing: 6px 4px !important;
    border-collapse: separate !important;
}

.anasayfa__etkinlikler__section .datepicker table tr td, .datepicker table tr th {
    width: auto !important;
    height: auto !important;
    padding: .5rem !important;
    border-radius: 0 !important;
    border-spacing: 2px !important;
}

.datepicker table tr td.day:hover, .datepicker table tr td.focused {
    background: #f5f5f5 !important;
}

.datepicker table thead tr:last-child {
    border-top: 1px solid #f5f5f5 !important;
    border-bottom: 1px solid #f5f5f5 !important;
}

td.highlight {
    color: #D3145A !important;
    background: none;
    font-weight: 500 !important;
}

td.highlight.active {
    color: #fff !important;
}

td.highlight.active.focused,
td.highlight.active:focus,
td.highlight.active:hover,
.datepicker table tr td.highlight.active.day:hover, .datepicker table tr td.highlight.active.focused {
    color: #fff !important;
    background: #D3145A !important;
}

.anasayfa__etkinlikler__section th.datepicker-switch,
.anasayfa__etkinlikler__section th.dow,
.datepicker .datepicker-switch, .datepicker .next, .datepicker .prev, .datepicker tfoot tr th {
    font-weight: 400;
}

.datepicker .next, .datepicker .prev {
    font-size: 1.2rem;
}

.datepicker table tr td.new, .datepicker table tr td.old {
    color: #dedede;
    font-weight: 300;
}

.datepicker table tr td.new.day.highlight, .datepicker table tr td.old.day.highlight {
    color: #dedede !important;
    font-weight: 300 !important;
}

.etkinlik__ydetay {
    background: #F38895 !important;
    min-height: 100% !important;
    position: relative;
}

@media (max-width: 767px) {
    .etkinlik__ydetay {
        min-height: 270px !important;
    }
}

.etkinlik__ydetay .icerik {
    font-family: 'Roboto Condensed', sans-serif;
    min-height: 100%;
    display: inline-flex;
    justify-content: center;
    align-items: center
}


.etkinlik__ydetay .icerik .etkinlik__item {
    padding: 2rem 3rem;
    min-height: 100%
}

.etkinlik__ydetay .icerik .etkinlik__item span {
    display: block
}

.etkinlik__ydetay .icerik .carousel-item span.baslik {
    color: #ffffff;
    text-transform: uppercase;
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: 600;
    font-size: 1.2rem;
    line-height: 1.7rem
}

.etkinlik__ydetay .icerik .carousel-item span.tarih {
    padding-top: 1rem;
    font-weight: 500;
    font-size: 1rem;
    color: #D3145A;
}

.etkinlik__ydetay .icerik .carousel-item i {
    position: absolute;
    top: .5rem;
    right: .5rem;
    padding: .5rem;
    color: #D3145A;
}

.etkinlik__ydetay .icerik .carousel-control-next, 
.etkinlik__ydetay .icerik .carousel-control-prev {
    width: 10%;
}

.etkinlik__ydetay .icerik .carousel-control-next i,
.etkinlik__ydetay .icerik .carousel-control-prev i {
    font-size: 1.2rem;
}

.etkinlik__ydetay .icerik .carousel-indicators li {
    width: 10px;
    height: 10px;
    border-radius: 100%;
}

.etkinlik__ydetay .icerik .carousel-indicators {
    padding: .5rem 1rem;
    margin: 0;
}

/**/
.etkinlik__afisler {
    background: #fff !important;
    min-height: 100% !important;
    position: relative;
}

.etkinlik__afisler .icerik {
    font-family: 'Roboto Condensed', sans-serif;
    min-height: 100%;
    width: 100%;
}

    .etkinlik__afisler .icerik {
        font-family: 'Roboto Condensed', sans-serif;
        min-height: 100%;
    }

.etkinlik__afisler .icerik .etkinlik__item__afis {
    text-align: center;
}

    .etkinlik__afisler .icerik .etkinlik__item__afis img {
        width: 50%;
        height: auto;
        margin: auto;
        border: 1px solid #dedede;
    }

.etkinlik__afisler .icerik .carousel-control-next,
.etkinlik__afisler .icerik .carousel-control-prev {
    width: 10%;
}

.etkinlik__afisler .icerik .carousel-control-next i,
.etkinlik__afisler .icerik .carousel-control-prev i {
    font-size: 1.2rem;
    color: #d3145a;
}

.etkinlik__afisler .icerik .carousel-indicators li {
    width: 10px;
    height: 10px;
    border-radius: 100%;
}

.etkinlik__afisler .icerik .carousel-indicators {
    padding: .5rem 1rem;
    margin: 0;
}

.etkinlik__liste,
.etkinlik__liste .gelecek-etkinlikler {
    /*background-color: rgba(222, 222, 222, 0.16);*/
}

.anasayfa__etkinlikler__icerik .gelecek-etkinlikler > span {
    padding: 0;
}

.etkinlik__liste .gelecek-etkinlikler {
    padding: 15px !important;
}

.etkinlik__liste .gelecek-etkinlikler .etkinlik__liste__item {
    padding: 10px 0 !important;
}

.etkinlik__liste .gelecek-etkinlikler .etkinlik__liste__item:not(:last-child) {
    border-bottom: 1px dotted #dedede
}

.etkinlik__liste .gelecek-etkinlikler .etkinlik__liste__item a {
    width: 100%;
    
}

.etkinlik__liste .gelecek-etkinlikler .etkinlik__liste__item a span {
    display: block
}

.etkinlik__liste .gelecek-etkinlikler .etkinlik__liste__item a span.tarih {
    color: #d3145a
}

.anasayfa__etkinlikler__icerik .alt-baslik {
    padding: 15px;
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: 700;
    font-size: 1.3rem;
    color: #2e313d;
}

.anasayfa__etkinlikler__icerik > div.etkinlik__takvim {
    background-color: #fff
}